ompi/mca/ptl/llc/ptl_llc_addr.h File Reference.TH "ompi/mca/ptl/llc/ptl_llc_addr.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/llc/ptl_llc_addr.h \- 
.SH SYNOPSIS
.br
.PP
.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_llc_addr_t\fP \fBmca_ptl_llc_addr_t\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
